@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #CCC;
	background-image: url(images/bkgrnd.jpg);
	background-repeat: repeat-x;
}
.oneColFixLtWide #header {
	width: 4850px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
	height: 290px;
	color: #FFF;
	background-color: #FFF;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.oneColFixLtWide #headertop {
	width: 968px; /* this overrides the text-align: center on the body element. */
	height: 68px;
	color: #FFF;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	top: auto;
	padding: 0px;
	border: 0px solid #FFF;
	right: auto;
}
.oneColFixLtWide #headerbottom {
	width: 100%; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
	height: 200px;
	color: #FFF;
	background-color: #FFF;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	background-image: url(images/compass_strip.gif);
	background-position: center;
}
.oneColFixLtWide #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #369;
	border-right-color: #CCC;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixLtWide #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 172px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px;
	background-color: #069;
}
.oneColFixLtWide #mainContent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 175px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 1px;
	text-align: center;
} 
.oneColFixLtWide #fullwidth {
	width: 4850px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: center;
	color: #000;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	height: 750px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	text-align: center;
}
.rightsidebar_index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}
.rightsidebartext_index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: left;
}
.rightsidebartext_index a{
	color: #CCC;
	text-decoration: none;
	font-weight: bold;
}
.rightsidebartext_index a:hover{
	color: #CCC;
	text-decoration: underline;
	font-weight: bold;
}
.webcamtable_centred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.objText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.objText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: none;
}
.objText a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: underline;
}
.objTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.objTextBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextItalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: normal;
	font-style: italic;
}
.objTextItalics a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}
.objTextItalics a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
}
.objTextBoldCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
.objTextBoldCent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextBoldCent a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.objTextBoldCentLrg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
.objTextBoldCentLrg a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #069;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextBoldCentLrg a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #069;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.objTextSml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
}
.objTextSml a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-align: left;
	text-decoration: none;
}
.objTextSml a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-align: left;
	text-decoration: underline;
}
.objTextSmlBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}
.objTextSmlCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: center;
}
.objTextSmlCent a {
	color: #069;
	text-decoration: none;
}
.objTextSmlCent a:hover{
	color: #069;
	text-decoration: underline;
}
.objTextSmlBoldCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
.objTextSmlBoldCent a {
	color: #069;
	text-decoration: none;
	font-weight: bold;
}
.objTextSmlBoldCent a:hover{
	color: #069;
	text-decoration: underline;
}
.objTextSmlRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}
.objTextSmlRight a {
	color: #069;
	text-decoration: none;
}
.objTextSmlRight a:hover {
	color: #069;
	text-decoration: underline;
}
.oneColFixLtWide #container #mainContent table tr td h2 {
	text-align: center;
}
.titleHeadingWhtBoldCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}
.titleHeadingWhtBoldCent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}
.titleHeadingWhtBoldCent a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	text-decoration: underline;
}
.oneColFixLtWide #container #mainContent table tr td h3 {
	text-align: center;
}
.titleHeadingWhtBoldLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.titleHeadingWhtRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: right;
}
.objTextCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.objTextCent a {
	color: #069;
	text-decoration: none;
}
.objTextCent a:hover {
	color: #069;
	text-decoration: underline;
}
.objTextCentWht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FFF;
}
.objTextCentWht a {
	color: #FFF;
	text-decoration: none;
}
.objTextCentWht a:hover {
	color: #FFF;
	text-decoration: underline;
}
.objTextCentWhtsml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
.objTextCentWhtsml a {
	color: #FFF;
	text-decoration: none;
}
.objTextCentWhtsml a:hover {
	color: #FFF;
	text-decoration: underline;
}
.TitleTableText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #036;
	font-weight: bold;
	text-align: left;
}
.objBlueTitleLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #069;
	text-align: left;
	font-weight: bold;
}
.objBlueTitleCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #069;
	text-align: center;
	font-weight: bold;
}
.tableRedText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #630;
	text-align: center;
}
.tableRedTextLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #630;
	text-align: left;
}
.tableRedTextFlash {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #630;
	text-align: center;
	text-decoration: blink;
}
.tableTitleBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-align: left;
}
